:root{
	--primary-b-color:#305b80;
	--background-b-color:#f9f6f3;
}
 /* Old */

        


        header .logo {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 50px;
            height: 50px;
            background-color: white;
            border-radius: 4px;
        }

        header .logo img {
            max-width: 100%;
            max-height: 100%;
        }
		.main {
			flex:100%;
		}
        .container {
            text-align: center;
            background: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
			margin: 8px;
        }
        .logo {
            width: 100px;
            height: 100px;
            margin-bottom: 20px;
        }
        h1 {
            font-size: 2em;
            margin: 10px 0;
        }
        p {
            font-size: 1em;
            margin: 10px 0;
        }
        .download-btn {
            display: inline-block;
            text-decoration: none;
            background: #007bff;
            color: white;
            padding: 10px 20px;
            border-radius: 5px;
            font-size: 1em;
            margin-top: 15px;
        }
        .download-btn:hover {
            background: #0056b3;
        }
/* End */
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html{
	overflow-x:hidden;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100;
}
header {
    display: flex;
	flex:100%;
    background-color: var(--primary-b-color);
    color: white;
    position: sticky;
    width: 100%;
}
body {
	margin: 0;
	padding: 0;
	background-color: var(--background-b-color);
}
footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--primary-b-color);
    color: white;
    padding: 10px 20px;
    position: sticky;
    bottom: 0;
    width: 100%;
}
a{
	color:inherit;
	text-decoration:none;
}
.icon::before{
	display:inline-block;
	font-family:"Font Awesome 6 Brands";
	font-style:normal;
	font-variant:normal;
	text-rendering:auto;
	-webkit-font-smoothing:antialised;
	padding:8px;
}
.facebook::before{
	content:"\f09a";
}
.x-twitter::before{
	content:"\e61b";
}
.instagram::before{
	content:"\f16d";
}
.youtube::before{
	content:"\f167";
}
